.main-banner h1 {color:#ffffff;font-size:65px;}
.main-banner h5, .main-banner p , .main-banner p a{color:#ffffff;}
.main-banner p a:hover{text-decoration:underline;}
.main-banner h1 span{color:#DDB881}
.hero{
	background:#000000;
/* 	padding: 40px 0 40px 0; */
}
.mr-2{margin-right:15px;}
.gold-font{color:#DDB881;font-weight:600;}
.black-font{color:#000;}
.axbox{border-bottom:1px solid #ffffff;}
.axbox h5 {color:#ffffff;}
.axbox p small{color:#ffffff;font-weight:400;font-size:14px;}
.goldbg{background:#DDB881;}
.footer h4{color:#ffffff;}
.footer .footer-links ul a {
    color: #ffffff;
}

.footer .footer-links ul a:hover {
    color: #ffffff;
    text-decoration:underline;
}

 .read-more {
  background: #DDB881;
  color: white!important;
  font-family: var(--heading-font);
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  padding: 12px 24px;
  border-radius: 5px;
  transition: 0.3s;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

 .read-more i {
  font-size: 18px;
  margin-left: 5px;
  line-height: 0;
  transition: 0.3s;
}

.read-more:hover {
  background: #DDB881;
  padding-right: 19px;
}

.read-more:hover i {
  margin-left: 10px;
}


.background-gc2 {
    background: url(../../img/fin-high.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


.background-gc3 {
    background: url(../../img/email.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.qbox{padding:30px;}
.infoo{
	background: linear-gradient(
    to top,
    #fff 0%,
    #fff 50%,
    #E7EFE6 50%,
    #E7EFE6 100%
  );
}

.lec {
      position: relative;
    }
    
    .lec:after {
      content: '';
      height: 55%;
      width: 1px;
      position: absolute;
      right: 0;
      top: 30px; 
      background-color: #ffffff;
    }
    
 
.ann-box{background:white;padding:30px;border:1px solid #444; min-height: 238px;}
.black-more{background:#000;}
.form-row-email{max-width:600px;margin:auto;}

.form-control {
    background: #fff;
}
.bg-yellow{background:#DDB881;}
.max-600{max-width:600px;margin:auto;}